# Generated by Django 3.1 on 2020-09-14 11:58

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Car',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('car_no', models.CharField(max_length=32)),
                ('owner', models.CharField(max_length=360)),
                ('address', models.TextField(max_length=360)),
                ('chess_no', models.CharField(max_length=360)),
            ],
        ),
    ]
